Docs
Assignment APIAssignment Label

Delete an assignment label

Security groups:Assigners
DELETE
/assignments/assignment-labels/{guid}

Deletes the assignment label with the given GUID.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

guid*string

The unique identifier for the label.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/assignments/assignment-labels/d290f1ee-6c54-4b01-90e6-d701748f0869"
Empty
{
  "code": "BadRequest",
  "message": "Bad request.",
  "status": "BAD_REQUEST"
}
{
  "code": "Unauthorized",
  "message": "Not authorized.",
  "status": "UNAUTHORIZED"
}
{
  "code": "NotFound",
  "message": "The requested resource could not be found. Either no object exists with the ID provided in the path, or the path is incorrect.",
  "status": "NOT_FOUND"
}